/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

.body_inicio {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #BED3E4;
	text-align: center;
}

body {
	font-family: Arial;
	color: #253C81;
	font-size:11px;
}

td {
	font-size:11px;
	color: #000000;
}

.prorroga {
	font-size:13px;
	color: #000000;
}


.requerido {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FF0000;
	font-weight: bold;
}
html,body{
	padding:0;
   	height:100%;
}
#container {
   min-height:100%;
   position:relative;
}

#body {
   padding:10px;
   padding-bottom:21px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0px;
   width:100%;
   height:21px;   /* Height of the footer */
}

table.conBorde { text-align: center; background-color: #d1e7c3; border: 1px #1f4391 solid; border-collapse: collapse; border-spacing: 5px; }
table.conBorde th {background:#1A4D81;border-bottom:solid 1px #1f4391; color:#FFFFFF;}
table.conBorde td { border-bottom: 0px; border-top: 0px; border-left: 1px solid #1f4391; border-right: 0px; text-align: left;  padding:5px; }


table.conBordeInicio { text-align: center; background-color: #d1e7c3; border: 1px #1f4391 solid; border-collapse: collapse; border-spacing: 5px; }
table.conBordeInicio th {font-size:13px; background:#1A4D81;border-bottom:solid 1px #1f4391; color:#FFFFFF;}
table.conBordeInicio td { font-size:12px; border-bottom: 0px; border-top: 0px; border-left: 1px solid #1f4391; border-right: 0px; text-align: left;  padding:5px; }


table.sortable { text-align: center; background-color: #d1e7c3; border: 1px #1f4391 solid; border-collapse: collapse; border-spacing: 5px; }
table.sortable thead {background:#1A4D81;border-bottom:solid 1px #1f4391; color:#FFFFFF; cursor: pointer;}
table.sortable td { border-bottom: 0px; border-top: 0px; border-left: 1px solid #1f4391; border-right: 0px; text-align: left;  padding:5px; }

.interlineado1{background-color:#e8ecf4;}
.interlineado2{background-color:#FFFFFF;}

.textogral {
	color: #004F8C;
	font-family: Arial;
	font-size:12px;
	text-align:justify
}
.valerror {
	color: #FF0000;
	font-weight:bold;
}

input,select,submit,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.boton{
	border: 1px solid #8CB96E; 
	background-color: #D1E7C3; 
	color: #1F4391;
	border: outset 1px #ccc;
	background:#999;
	color:#0A2689;
	padding: 1px 2px;
	background:url('../images/bkgd_boton.jpg') repeat-x left top;
	cursor: pointer;
}

fieldset{
	border: 2px solid #18457B;
	width: 95%;
	padding: 1em
}

legend{
	color: #ffffff;
	font-weight: bold;
	background: #004F8C;
	border: 1px solid #000000;
	padding: 3px 4px
} 

.Titulo {
	color: #0A2689;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	/*margin-top: 20px;*/
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #004F8C;
}
.etiqueta {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #253C81;
}

.info, .ok, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
	width:500px;
	margin-left: auto ;
  	margin-right: auto ;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}
a:link {
	color: #004F8C;
}
a:visited {
	color: #004F8C;
}
a:hover {
	color: #004F8C;
}
a:active {
	color: #004F8C;
}

.ventana {
	scrollbar-face-color: #3ABA4B;
	scrollbar-shadow-color: #cccccc;
	scrollbar-highlight-color: #244476;
	scrollbar-3dlight-color: #3ABA4B;
	scrollbar-darkshadow-color: #3ABA4B;
	scrollbar-track-color: #C4C5C6;
	scrollbar-arrow-color: #244476;
	background-color:#ffffff;
	border-style:none;
	border-width:0px;
	font-family:Arial;
	font-size:13px;
}